/*
Theme Name:     Cchp Child Theme
Description:    Child theme for Cchp
Theme URI:      http://www.smartinfosys.net
Author:         Smart Infosys
Author URI:     http://www.smartinfosys.net
Template:       cchp
Version:        1.0
License:        Regular License
License URI:    http://www.smartinfosys.net

*/
@font-face {
  font-family: 'SegoePrint';
  src: url('fonts/SegoePrint.eot?#iefix') format('embedded-opentype'),  url('fonts/SegoePrint.woff') format('woff'), url('fonts/SegoePrint.ttf')  format('truetype'), url('fonts/SegoePrint.svg#SegoePrint') format('svg');
  font-weight: normal;
  font-style: normal;
}
.banner .right {
  background:#fff;
  height: 70px;
  position: absolute;
  right: 0;
  top: 40px;
  width: 50%;
  z-index: -1;
}

input::-moz-focus-inner{border:0;outline:none;}
button::-moz-focus-inner{border:0;outline:none;}
select::-moz-focus-inner{border:0;outline:none;}
option::-moz-focus-inner{border:0;outline:none;}
a::-moz-focus-inner{border:0;outline:none;}
button,a{border:0;outline:none;}
button:focus,
select:focus,
option:focus,
button::-moz-focus-inner,
select::-moz-focus-inner,
option::-moz-focus-inner {
    outline: none;
    border: none;
}
@-moz-document url-prefix() {
    select, select:-moz-focusring, select::-moz-focus-inner {
       color: transparent !important;
       text-shadow: 0 0 0 #000 !important;
       border:0;
    }
}
body a:focus {
	outline:none;
	outline-offset: 0;
}




/*.navbar-header {
background: url("images/bg-logo-diamond.png") no-repeat;
height: 310px;
margin-left: -99px !important;
width: 482px;
}*/
/*added 4-5-2016 */
.navbar-header {
background: url("images/bg-logo-diamond.png") no-repeat 0px 0px;
height: 310px;
margin-left: -119px !important;
width: 482px;
}

nav.collapse.navbar-collapse {
  float: left;
margin-left: 0;
width: 62.5%;
}
#logo {

 text-align: center;display: block;float: none;
  margin-left: 42px;
    margin-top: 27px;
}
.call_section {
  display: block;
float: none;
margin-top: 75px;
text-align: center;
width: 487px;
}
.call_section .call-widget h5 {
  color: #333;font-family: 'Oswald', sans-serif;
  font-size: 15px;
  /*margin-right: 22px;*/
}
.telno {
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  text-shadow: 1px 0 2px #37591e;
  /*margin-right: 25px;*/
  text-decoration:none;
}
.left {
  background: url("images/left.png");
/*
  height: 156px;
  position: absolute;
  width: 19.9%;
  z-index: -1;
*/
}
/*header.navbar-default .container {
  margin: 0 auto;padding: 0;
  max-width: 1295px;
  width: 1295px;
}*/

/** added 4-5-2016 **/
header.navbar-default .container {
  margin: 0 auto;padding: 0;
  max-width: 1200px;
  width: 1200px;
}



#menu-primary-navigation:before {
background: url("images/without_shadow_li.png");
content: "";
height: 70px;
left: -43px;
position: absolute;
top: 0;
width: 45px;
}
#menu-primary-navigation {background:#fff;position:relative;margin: 40px 0;}
#menu-primary-navigation li a{color: #666;
font-family: 'Oswald', sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 100%;
padding: 27px 8px 27px 8px;}
#menu-primary-navigation li{background: url("images/li-line.png") no-repeat right center;
display: block;
margin-left: 0;}
#menu-primary-navigation li a:after{
background-color: #01a8ec;
bottom: 0;
content: "";
height: 3px;
left: 0;
margin: auto;
position: absolute;
right: 0;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
width: 0;
}
#menu-primary-navigation li a:hover:after,#menu-primary-navigation li a:hover:before{
width: 100%;


}
#menu-primary-navigation li.active a:after,#menu-primary-navigation li.active a:before{
width: 100%;


}


#menu-primary-navigation li a:before{
background-color: #01a8ec;
content: "";
height: 3px;
left: 0;
margin: auto;
position: absolute;
right: 0;
top: 0;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
width: 0;
}
#menu-primary-navigation li a:hover,#menu-primary-navigation li.active a{color:#01a8ec;}
.banner[data-transparent-header="true"] {border-bottom: 0 solid rgba(255, 255, 255, 0.25) !important;}
/*
#welcome_section_wrapper:before {
 background: url("images/section_1_bg.png");
  content: "";
  height: 170px;
  left: -2%;
  position: absolute;
  top: -86px;
  transform: rotate(5deg);
  width: 52%;
  z-index: 9;

}
*/
#welcome_section_wrapper,#service_section_wrapper {
  background: url("images/section_1_bg.png");
  position: relative;
}
/*
#welcome_section_wrapper:after {
  background: url("images/section_1_bg.png");
  content: "";
  height: 170px;
  position: absolute;
  right: -2%;
  top: -86px;
  transform: rotate(-5deg);
  *  -webkit-transform: rotate(-5deg);
  width: 52%;
  z-index: 9;

}
*/
#main-flex-slider .slides h1 {
  color: #fff !important;
  font-family: 'Oswald', sans-serif;
  font-size: 45px;
  font-weight: 600;
  margin-bottom: 20px;
}
#main-flex-slider .slides p {
  color: #fff;
  font-size: 32px;
  margin-bottom: 65px;
  text-shadow: -8px -8px 5px rgba(100, 114, 115, 0.85), 8px -10px 10px rgba(100, 114, 115, 0.85), -8px 10px 10px rgba(100, 114, 115, 0.85), 8px -13px 10px rgba(100, 114, 115, 0.85), 8px 13px 10px rgba(100, 114, 115, 0.85);
}
#main-flex-slider .slider-bg {
  padding-bottom: 140px !important;
  padding-top: 220px !important;
}
#main-flex-slider .flex-direction-nav .flex-prev {
background: url("images/pre.png") no-repeat;
display: block;
height: 50px !important;
opacity: 1 !important;
width: 50px !important;
}
#main-flex-slider .flex-direction-nav .flex-prev:hover{
background: url("images/pre-hover.png") no-repeat;
}
.flex-direction-nav a {margin-top: 0;}
.flex-direction-nav a:before {display: none;}
#main-flex-slider .flex-direction-nav .flex-next{
background: url("images/next.png") no-repeat;
display: block;
height: 50px !important;
opacity: 1 !important;
width: 50px !important;
}
#main-flex-slider .flex-direction-nav .flex-next:hover{
background: url("images/next-hover.png") no-repeat;
}
#welcome_section_wrapper .content-editor {
  position: relative;
  z-index: 99;
}
/*18-4-2016-es515*/
.section-header h2 {background: url("images/h2-heading.png") no-repeat bottom center;
color: #333;
font-family: 'SegoePrint';
font-size: 45px;
font-weight: 400;
padding-bottom: 60px;
margin-bottom:0px;
text-transform:capitalize;
}
.section-header h2 .span1 {
  color: #5a4099;
}
.section-header h2 .span2 {
  color: #01a8ec;
}
.welcome_section {
  line-height: 25px;
  color: #666;
  font-family: 'Lato', sans-serif;
  text-align: center;
  font-size: 15px;
}
#service_section_wrapper .icon-block {
  padding: 0 15px;
}
#service_section_wrapper .icon-block .service_block_wrapper {
background: #fff;padding: 0 10px;
border-top: 1px solid #eee;
box-shadow: 0 0 3px 0 #ccc;
position: relative;
}
.accomodation_icon {
background: url("images/b1.png") no-repeat;
display: block;
height: 156px;
margin: -78px auto 0;
width: 156px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
}
#service_section_wrapper .icon-block .service_block_wrapper:hover .accomodation_icon{background: url("images/b1.png") no-repeat 0 bottom; }
#service_section_wrapper .icon-block .service_block_wrapper:hover{background:#01a8ec;}
.local_attraction_icon{
background: url("images/b2.png") no-repeat;
display: block;
height: 156px;
margin: -78px auto 0;
width: 156px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
}
#service_section_wrapper .icon-block .service_block_wrapper:hover .local_attraction_icon{background: url("images/b2.png") no-repeat 0 bottom; }
.kids_icon{
background: url("images/b3.png") no-repeat;
display: block;
height: 156px;
margin: -78px auto 0;
width: 156px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
}
#service_section_wrapper .icon-block .service_block_wrapper:hover .kids_icon{background: url("images/b3.png") no-repeat 0 bottom; }
.booking_icon{
background: url("images/b4.png") no-repeat;
display: block;
height: 156px;
margin: -78px auto 0;
width: 156px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
}
#service_section_wrapper .icon-block .service_block_wrapper:hover .booking_icon{background: url("images/b4.png") no-repeat 0 bottom; }
.sevice_inner_block {padding-bottom: 30px;
}
#service_section_wrapper .icon-block .service_block_wrapper:after {
background: url("images/bottom4.png") no-repeat center bottom;
background-size:100% auto;
bottom: -36px;
content: "";
height: 50px;
left: 0px;
position: absolute;
width: 100%;
}
.readmore_link a {text-decoration: none;
  color: #fff;
  display: block;
  font-family: oswald;
  font-size: 14px;
  padding: 10px 20px;
}
.readmore_link {
background:#666666;
bottom: -35px;
color: #fff;
left: 10px;
position: absolute;
text-align: center;
z-index: 99;
}
.sevice_inner_block {
  position: relative;
}
.readmore_link:before {
  background: url("images/read-left.png");
  bottom: 0;
  content: "";
  height: 26px;
  left: -20px;
  position: absolute;
  width: 20px;
}
.readmore_link:after{
background: url("images/read-right.png");
  bottom: 0;
  content: "";
  height: 26px;
  right: -20px;
  position: absolute;
  width: 20px;
}
#service_section_wrapper .icon-block .service_block_wrapper:hover .readmore_link {
  background:#5A4099;
}
#service_section_wrapper .icon-block .service_block_wrapper:hover .readmore_link:before {
  background: url("images/read-left-h.png");}
#service_section_wrapper .icon-block .service_block_wrapper:hover .readmore_link:after {
  background: url("images/read-right-h.png");}
.readmore_link a:after {
  background: url("images/read-shadow.png") no-repeat;
bottom: -25px;
content: "";
height: 20px;
left: -5px;
position: absolute;
width: 220px;
}
.icon-blocks h3 {display: inline-block;
border-bottom: 1px solid #fff;
color: #333333;
font-family: 'SegoePrint';
font-size: 20px;
font-weight: 400;
margin-bottom: 5px;
padding-bottom: 5px;
}
#service_section_wrapper .icon-block .service_block_wrapper:hover h3,#service_section_wrapper .icon-block .service_block_wrapper:hover p{color:#fff;} 
#service_section_wrapper .container {
  max-width: 1170px;
  padding: 0;
  width: 1170px;
}
#service_section_wrapper .icon-blocks p {
  color: #666;
  font-family: lato;
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 0;
  padding: 0;
}
#main-flex-slider:before {
  background: url("images/section_1_bg.png");
  bottom: -85px;
  content: "";
  height: 170px;
  left: -2%;
  position: absolute;
  top: auto;
  transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  width: 52%;
  z-index: 9;
}
#main-flex-slider:after {
  background: url("images/section_1_bg.png");
  bottom: -84px;
  content: "";
  height: 170px;
  position: absolute;
  right: -2%;
  top: auto;
  transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  width: 52%;
  z-index: 9;
}
#main-flex-slider.flexslider {
  overflow: hidden;
}
.inner-container .content-editor {padding-bottom: 0;padding-top: 0;}
/*our gallery section*/
#service_section_wrapper {padding-top: 64px;/*30px;*/
  overflow: hidden;
  padding-bottom: 100px;
}
#gallery_wrapper {/*padding-bottom: 25px;*/
  background:#fff;
}
#service_section_wrapper:before {
  background:#fff;
  bottom: -85px;
  content: "";
  height: 170px;
  left: -2%;
  position: absolute;
  top: auto;
  transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  width: 52%;
  z-index: 9;
}
#service_section_wrapper:after {
  background:#fff;
  bottom: -84px;
  content: "";
  height: 170px;
  position: absolute;
  right: -2%;
  top: auto;
  transform: rotate(-5deg);
   -webkit-transform: rotate(-5deg);
  width: 52%;
  z-index: 9;
}
.gallery_section .ngg-gallery-thumbnail img {
  background-color: #fff;
  border: 0 none;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}
.gallery_section .ngg-gallery-thumbnail {position: relative;}
.gallery_section .ngg-gallery-thumbnail span {
  font-family: 'SegoePrint';
  background:rgba(0, 0, 0, 0.85);
  bottom: 0;
  color: #fff;
  display: block;
  font-size: 18px;
  padding: 10px 0;
  position: absolute;
  width: 100%;
}
.gallery_section .owl-pagination {
  display: none;
}
.gallery_section .owl-prev {
  background: url("images/gallery_arrow.png") !important;
border-radius: 0 !important;
height: 35px;
overflow: hidden;
padding: 0 !important;
text-indent: -999px;
width: 35px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
}
.gallery_section .owl-next{
background: url("images/gallery_arrow.png") 0 -107px !important;
border-radius: 0 !important;
height: 35px;
overflow: hidden;
padding: 0 !important;
text-indent: -999px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
width: 35px;

}
/*testimonial section*/
.client-testimonials {
  background:#caeafe;
  float: left;
  width: 50%;
}
.latest-news {
  background:#7fd5f7;
  float: left;
  width: 50%;
}
#testimonial_news_warpper:before {
  background: #fff;
  bottom: -85px;
  content: "";
  height: 170px;
  left: -2%;
  position: absolute;
  top: auto;
  transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  width: 52%;
  z-index: 9;
}
#testimonial_news_warpper:after {
  background: #fff;
  bottom: -84px;
  content: "";
  height: 170px;
  position: absolute;
  right: -2%;
  top: auto;
  transform: rotate(-5deg);
   -webkit-transform: rotate(-5deg);
  width: 52%;
  z-index: 9;
}
#testimonial_news_warpper{position:relative;overflow:hidden;}
.testimonial_news {
  height: 100%;
  position: absolute;
  width: 100%;
}
.testimonial_news .client-testimonials {
  background:#caeafe;
  float: left;
  height: 100%;
  width: 50%;
}
.testimonial_news .latest-news {
  background:#7fd5f7;
  float: left;
  height: 100%;
  width: 50%;
}
#testimonial_news_warpper #themo_html_3:before {
  background:#FFFFFF;
  bottom: auto;
  content: "";
  height: 140px;
  left: -2%;
  position: absolute;
  top: -84px;
  transform: rotate(5deg);
  -webkit-transform: rotate(5deg);
  width: 53.2%;
  z-index: 9;
}
#testimonial_news_warpper #themo_html_3:after {
  background: #FFFFFF;
  bottom: auto;
  content: "";
  height: 140px;
  position: absolute;
  right: -2%;
  top: -84px;
  transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  width: 52%;
  z-index: 9;
}
#testimonial_news_warpper #themo_html_3{
  position: relative;
  overflow: hidden;
}
.testimonial_news1 .latest-news {
  background: none;
  float: left;
  width: 50%;
}
.testimonial_news1 .client-testimonials {
  background: none;
  float: left;
  width: 50%;
}
.testimonial_news .client-testimonials,
.eating_wrap {
  background: url("images/left-bg.png");
  float: left;
  height: 100%;
  width: 50%;
}
.testimonial_news .latest-news,
.supermarket_wrap {
  background: url("images/right-bg.png");
  float: left;
  height: 100%;
  width: 50%;
}
#themo_html_3 .col-md-12 {
  position: relative;
}
.testimonial_news1 {
  padding-bottom: 140px;
  padding-top: 125px;
  position: relative;
}
.testimonial_news1 .inner-title {
  background: url("images/corosol-heading.png") no-repeat left bottom;
font-family: 'SegoePrint';margin-bottom: 25px;
font-size: 35px;
font-weight: 400;
padding-bottom: 60px;
}
.testimonial_news1 .inner-title .span1 {font-weight: 700;
  color: #5a4099;
}
.testimonial_news1 .client-testi-wrapper {
 margin-right: 25px;
}
.testimonial_news1 .latestnews-wrapper {
  padding-left: 40px;
}
.testimonial_news1 .client-testi-wrapper .testimonial-image {
  background:#fff;
  border: 1px solid #86d0fd;
  float: left;
  height: 100px;
  margin: 23px;
  padding: 10px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
}
.testimonial_news1 .client-testi-wrapper .testimonial-content {
  background: url("images/bg-c.png");
box-shadow: 0 0 1px 0 #fff inset;
float: left;
margin-left: 70px;
position: relative;
width: 60%;
}
.testimonial_news1 .client-testi-wrapper .testimonial-content:before {
background: url("images/arrow-c.png") no-repeat;
background-size:100% 100%;
content: "";
height: 100%;
left: -70px;
position: absolute;
width: 70px;
}
.testimonial_news1 .client-testi-wrapper .bx-viewport {
  height: auto !important;padding-bottom: 50px;
}
.testimonial_news1 .client-testi-wrapper .bx-viewport .details_testimonial {
 color: #333;
font-family: lato;
font-size: 15px;
line-height: 25px;
padding: 15px;
position: relative;
text-indent: 10px;
}
.testimonial_news1 .client-testi-wrapper .bx-viewport .details_testimonial:before{
background: url("images/quote.png") no-repeat;
content: "";
height: 20px;
left: -10px;
position: absolute;
width: 26px;

}
.testimonial-content > h5 {
 bottom: -60px;
color: #000;
font-family: oswald;
font-size: 18px;
font-weight: 400;
position: absolute;
}
.testimonial_news1 .client-testi-wrapper .testimonial-content:after{
background: url("images/arro-c.png") no-repeat;
bottom: -27px;
content: "";
height: 31px;
position: absolute;
width: 71px;
}
.testimonial_news1 .bx-controls.bx-has-controls-direction {
  position: absolute;
  right: 0;
  top: 5px;/*15px;*/
}
.testimonial_news1 .client-testi-wrapper,.testimonial_news1 .latestnews-wrapper {position: relative;}
.testimonial_news1 .bx-prev {
  background: url("images/client-arrow.png") no-repeat;
  
  display: inline-block;margin-right: 5px;
  height: 25px;
  overflow: hidden;
  text-indent: -999px;
  width: 25px;
}
.testimonial_news1 .bx-next{
background: url("images/client-arrow.png") no-repeat;
background-position:right center;
  display: inline-block;
  height: 25px;
  overflow: hidden;
  text-indent: -999px;
  width: 25px;

}
/*latest-news*/
.testimonial_news1 .latestnews-wrapper .date-newsimage {
  float: left;
margin-right: 20px;
width: 160px;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage .news-image {
  background:#fff;width: 160px;
  float: left;
  padding: 5px;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage .date_section {
  background: url("images/date-before.png") no-repeat;
left: 5px;
padding-top: 0;
position: absolute;
top:0px;
width: 57px;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage .date_section .date_wrap {
  background:#01a8ec;
  display: block;
  float: none;
  margin: 0 auto;
  width: 80%;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage .date_section .date_wrap:after{
background: url("images/date-arro.png") no-repeat;
bottom: -12px;
background-size:100% auto;
content: "";
height: 12px;
left: 0;
position: absolute;
width: 45px;
right: 0;
margin: auto;
}
.testimonial_news1 .latestnews-wrapper .date-newsimage .date_section .date_wrap > span {
  color: #333;
  display: block;
  font-family: oswald;
  font-size: 14px;
  text-align: center;
}
.testimonial_news1 .latestnews-wrapper .news-content > h5 {
  border-bottom: 1px solid #fff;
  color: #5a4099;
  display: inline-block;
  font-family: oswald;
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: 400;
  margin-top: 0;
}
.testimonial_news1 .latestnews-wrapper .deatails_news {
  color: #000;
  font-family: lato;
  font-size: 14px;
  line-height: 25px;
}
.testimonial_news1 .latestnews-wrapper .news-content {
  float: left;
  width: 66%;
}
.testimonial_news1 .latestnews-wrapper .readmore {
  color: #333;
  font-family: oswald;
  font-size: 14px;
  padding-top: 5px;
  display: block;
}
/*Proudly Awarded*/
.proudly_awarded {position: relative;
  width: 95%;
  margin: 0 auto;
}
#proudly_awarded {  background:#fff;}
#proudly_awarded .bx-viewport {
  height: auto !important;
}
.proudly_awarded .tls_logo_slider {border: 0 none;}
.proudly_awarded .tls_logo_slider .logo_item {
  border: 1px solid #dcdcdc;
height: 190px;
margin: 6px 5%;
position: relative;
text-align: center;
margin-left:0;
}
.logo_item img {
  border: 0 none;
  border-radius: 0 !important;
  bottom: 0;
  box-shadow: none !important;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
}
.proudly_awarded .tls_logo_slider .logo_item:after{
background: url("images/slider-shadow.png") no-repeat;
bottom: -15px;
content: "";
height: 15px;
left: 0;
position: absolute;
width: 150px;


}
.proudly_awarded .bx-pager.bx-default-pager {
  display: none;
}
.proudly_awarded .owl-carousel .owl-wrapper-outer {
/*
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 95%;
*/

}
.proudly_awarded  .bx-controls-direction {
  position: absolute;
top: 41%;
width: 100%;
}
.proudly_awarded  .bx-controls-direction .bx-prev {
  left: -45px;
  position: absolute;
  background: url("images/gallery_arrow.png") !important;
border-radius: 0 !important;
height: 35px;
overflow: hidden;
padding: 0 !important;
text-indent: -999px;
width: 35px;
}
.proudly_awarded  .bx-controls-direction .bx-next {
background: url("images/gallery_arrow.png") no-repeat 0 -107px !important;
border-radius: 0 !important;
height: 35px;
overflow: hidden;
padding: 0 !important;
text-indent: -999px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
width: 35px;
  position: absolute;
  right: -45px;
}
/*Proudly Awarded closed*/
/*footer1*/
.footer-top-bar {
  background: url("images/footer1.png") no-repeat center top;
}
.footer {overflow: hidden;
  background:#fff !important;
  color: #cbcbcb;
  margin-top: 0;
  padding: 0;
}
.footer-top-bar .footer-widgets.row {
  margin-top: 100px;
}
.footer .widget-title:after {display: none;}
.footer-1 .footer-top-bar .widget-title {
  background: url("images/footer-border-line.png") no-repeat;
  background-position: bottom;
  font-family: oswald;
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 20px;
  margin-top: 0;
  padding-bottom: 12px;
  position: relative;
  color: #FFFFFF;
}
#menu-quick-links li{
float: left;
padding: 5px 0 !important;
width: 50%;
}
#menu-quick-links li a{
border-bottom: 0 none;
color: #fff;
display: inline-block;
font-family: lato;
font-size: 14px;
padding-bottom: 0;
padding-left: 15px;
padding-top: 0;

}
#menu-quick-links li .fa.fa-tree {
  display: inline-block;color: #fff;
}
#menu-quick-links li:hover a,#menu-quick-links li.active a{color:#01a8ec;}
#menu-quick-links li:hover .fa.fa-tree,#menu-quick-links li.active .fa.fa-tree{color:#01a8ec;}

.footer-area-1.col-md-4.col-sm-6 {
  margin-right: 45px;
  padding-left: 0;
  width: 30%;
}
.footer-area-2.col-md-4.col-sm-6 {
  margin-right: 45px;
  width: 25%;
}
.contact_information .contact-list .fa{color: #fff;
font-size: 15px;
left: 0;
padding-right: 10px;
position: absolute;
top: 6px;
}
.contact_information .contact-list li {
  padding-left: 20px;border-bottom: 0 none !important;
  position: relative;
}
.contact_information .contact-list li span {
  color: #fff;
  display: block;
  font-family: lato;
  font-size: 15px;
}
.contact_information .contact-list .fa.fa-phone {
    top: 12px;
}
.contact_information .contact-list li.phone span {font-weight: 700;}
.contact_information .contact-list .fa.fa-envelope {
    top: 12px;
}
.footer-area-3 .news-text {
  color: #fff;margin-bottom: 10px;
  font-family: lato;
  font-size: 14px;
  line-height: 25px;
}
.footer-area-3.col-md-4.col-sm-6 {
  padding-right: 0;
  width: 37%;
}
.footer-top-bar .footer-widgets.row {
  margin: 0;
}
.footer .widget {
  margin-bottom: 0;
}
.footer_middle_bar {padding: 20px 0;
  background:#333;
}
.footer-top-bar .footer-widgets.row {
  margin-top: 100px !important;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before .icon_wrap {
  border: 2px solid #fff;
border-radius: 50%;
display: block;
float: left;
height: 45px;
position: relative;
text-align: center;
width: 45px;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before #subnewsemail.news_text.address {
background:#fafafa !important;
border: 0 none !important;
color: #666 !important;
float: left;
height: 45px !important;
margin-left: 13px;
padding: 0 10px;
position: relative;
width: 50% !important;
border-bottom: 1px solid rgb(195, 196, 192) !important;
}
.footer-1 .footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before  input#sidebar_button[type="submit"]{
  background:#01a8ec;
border-radius: 0 !important;
box-sizing: border-box !important;
color: #fff;
float: left;
font-family: oswald;
font-size: 16px;
height: 45px !important;
margin: 0;
padding: 0 !important;
width: 134px !important;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before #subnewsemail.news_text.address:before {
  background: url("images/new-before.png") no-repeat;
content: "";
height: 47px;
position: absolute;
right: -15px;
top: -2px;
width: 17px;
z-index: 9999;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before .submail_input_wrap:after {
 background: url("images/new-before.png") no-repeat;
 background-position: 100% 100%;
content: "";
height: 45px;
left: 41px;
position: absolute;
top: 0px;
width: 18px;
z-index: 9999;
}
.footer-area-3.col-md-4.col-sm-6 .newletterbox .newsletter-before .icon_wrap .fa.fa-envelope {
  color: #fff;
display: block;
font-size: 20px;
line-height: 190%;
}
.footer-top-bar .footer-widgets.row {
  margin-bottom: 50px !important;
}
/*second footer*/
.footer-area-4 .widget {margin-right: 10px;
  float: left;
  width: auto !important;
}
.footer-btm-bar {
  background:#000;
  padding: 10px 0 15px;
}
.footer-copyright .copy-right-text {
  color: #fff;margin: 15px 0;
float: left;
font-family: lato;
font-size: 14.3px;
width: 50%;
}
.footer-copyright .copy-right-text .footer_copy a {
  color: #fff;
}
.footer-copyright .copy-right-text .footer_copy a:hover,.contact_information .contact-list li a:hover{color:#01a8ec;}
.footer-copyright .social-link {
  float: left;
  width: 50%;
}
.footer-copyright .social-link .social-icons li {
  background:#fff;
  border-radius: 50%;
  color: #000;
  float: left;
  height: 40px;
  list-style: none outside none;
  margin-right: 10px;
  text-align: center;
  width: 40px;
}
.footer-copyright .social-link .social-icons li a {
  color: #000000;
  font-size: 20px;
  line-height: 40px;
}
.footer-logo-section {
  background: url("images/footer-logo.png")no-repeat;
}
/*footer logo*/
.footer_middle_bar .container {
  position: relative;
}
.footer-logo-section {
  background: url("images/footer-logo.png") no-repeat;
  content: "";
  height: 260px;
  position: absolute;
  right: -100px;
  text-align: center;
  top: -49px;
  width: 400px;
  z-index: 9;
}
.footer-logo-section a img {
  bottom: 0;
  display: block;
  float: none;
  height: 260px;
  left: -22px;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: middle;
}
.social-link .social-icons {
  float: right;
  position: relative;
  z-index: 9;
}
/*header issues*/
#menu-primary-navigation {float: left;}
nav.collapse.navbar-collapse {
  float: right;
  width: 68.5%;
}
.navbar-header {
  margin-right: 15px !important;
 
}
.accomodation_icon,.local_attraction_icon,.kids_icon,.booking_icon {
  height: 165px;
  margin: -83px auto 0;
  width: 165px;
}
#service_section_wrapper .icon-block .service_block_wrapper:hover:after {
  background: url("images/bottom4-h.png") no-repeat;
  
}
.footer-top-bar {
  background-size:cover;
  padding-top: 70px;
}
#menu-primary-navigation li:last-child {
  background: none;
}
.client-testimonials .testimonial-image .img_wrap {
  overflow: hidden;
}
.client-testimonials .testimonial-image .img_wrap img{transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}
/*gallery*/
.gallery_section .owl-item {
  float: left;
}
.gallery_section .owl-item .ngg-gallery-thumbnail-box {
  float: none;
  margin-right: 5px;
  width: 100%;
}
.gallery_section .owl-item .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail {
  float: none;
  text-align: center;
}
.gallery_section .owl-item .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img {
 
  width: 100%;
}
.gallery_section .owl-nav {
  clear: both;
  display: block;
  float: left;
  margin-top: 15px !important;
  overflow: hidden;
  text-align: center;
  width: 100%;
}
.gallery_section .owl-prev {
  display: inline-block;
  margin-right: 15px;
  
}
.gallery_section .owl-next {
  display: inline-block;
  
}
.container {
  max-width: 1200px;
  width: 1200px;
}
#proudly_awarded .container {
  max-width: 1170px;
  width: 1170px;
}
.inner-page-container h1 .span_inner1 {
    color: #fff !important;
    font-weight:normal !important;
}
.inner_head_wrap{
 
  padding-bottom: 145px;
  
}
.inner-page-container h1
{
  line-height: 46px;

}
.cabin-sections .section_block .col2 img {
    display: inline-block;
    height: 50px;
    width: 50px;
}

/******3-6-2016*********/
.home #main-flex-slider.flexslider {
  border: medium none;
  box-shadow: none;
}


#main-flex-slider .slides h1 {
  color: #01a8ec !important;
 
}
.page-id-41 .footer-top-bar {
  margin-top: -170px;
  position: relative;
  z-index: 9;
}
html body {
  background-color: #FFFFFF;
}
.footer-1 .footer-top-bar .footer-widgets.row {
  margin-top: 50px !important;
}
footer.footer {
  background-color: rgba(0, 0, 0, 0) !important;
  margin-top: -29px;
  padding-top: 29px;
}
.home #main-flex-slider .slides h1 {
  color: #FFFFFF !important;
  text-shadow: -8px 8px 5px rgba(100, 114, 115, 0.85), 8px -10px 10px rgba(100, 114, 115, 0.85), -8px 8px 10px rgba(100, 114, 115, 0.85), 8px 13px 10px rgba(100, 114, 115, 0.85);
}

/***********22-6-2016**************/

#main-flex-slider .slider-bg {
    padding-bottom: 70px !important;
    padding-top: 245px !important;
}
/*#welcome_section_wrapper h2 {
    margin-top: -35px;
    text-align:left;
    background-position:left bottom;
}*/

/*.inner-page-container h1 {
  line-height: 46px;
  max-width: 80%;
  padding-left: 260px;
  padding-right: 260px;
}*/

.inner-page-container h1 {
  line-height: 46px;
  margin-top: -260px;
  max-width: 80%;
  padding-left: 260px;
  padding-right: 60px;
  padding-top: 0;
}
.header_banner:before, .header_banner:after {
  background: #fff;
}
.contact_information .contact-list li.fax span {
  font-weight: 700;
}
.contact_information .contact-list li.fax i {
  padding-top: 5px;
}
.tls_logo_slider .logo_item img {
  padding: 5px;
}
.page-template-page-inner h1.page-title-h1, .page-child h1.page-title-h1 {
  background: url("images/heading-inner-h2.png") no-repeat center bottom !important;
  bottom: 140px;
  color: #fff !important;
  left: 0;
  margin: auto;
  padding: 0 0 53px;
  position: absolute;
  right: 0;
}
.page-id-379.page-template-page-inner h1 .span_inner {
  display: block;
}
.welcome_section .read_more {
  margin-top: 20px;
}
.gallery_section .ngg-galleryoverview {
  margin-top: 0;
}
.gallery_section .ngg-gallery-thumbnail, .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail {
  overflow: hidden;
}
.gallery_section .ngg-gallery-thumbnail img, .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img {
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.gallery_section .ngg-gallery-thumbnail img:hover, .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img:hover {
  -o-transform: scale(1.1); /* IE 9 */
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Chrome, Safari, Opera */
  transform: scale(1.1);
}
.phone a:hover i, .phone a:hover span, .email a:hover i, .email a:hover span {
  color: #01a8ec !important;
}
.fax a {
  cursor: auto;
}
#voting-section {
  padding-top: 26px;
}
#voting-section .logo {
  float: left;
  margin-right: 20px;
}
.features-list li {
  float: left;
  font-size: 15px;
  list-style: outside none none;
  margin-bottom: 7px;
  position: relative;
  width: 49%;
}
.features-list li::after {
  color: #5c5c5c;
  content: "";
  font-family: FontAwesome;
  font-size: 17px;
  font-style: normal;
  font-weight: normal;
  left: -18px;
  padding-right: 0.5em;
  position: absolute;
  text-decoration: inherit;
  top: -1px;
}
.img-right, .img-left {
  border: 1px solid #ccc;
  display: inline-block;
  float: none;
  margin: 0 8px;
  padding: 10px;
}
.inner-container.inner-page-container > div#image-section {
  text-align: center;
}
/*#welcome_section_wrapper h2 {
  background-position: calc(30%) bottom;
  margin-top: -35px;
  text-align: left;
}*/